.version.a_plus_dis_sagligi /* version checker */
{
	color: #000014;
	background-color: #0A4F4D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 675px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu3505
{
	width: 0.01px;
	padding-bottom: 675px;
	margin-right: -10000px;
}

#u3505
{
	z-index: 2;
	height: 175px;
	background-color: #FFFFFF;
	position: fixed;
	top: 83px;
}

#u3505-bw
{
	z-index: 2;
}

#u3498
{
	z-index: 48;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u3498-bw
{
	z-index: 48;
}

#u3479
{
	z-index: 49;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u3640
{
	z-index: 60;
	height: 60px;
	background-color: #00284A;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	bottom: 0px;
}

#u3640-bw
{
	z-index: 60;
}

#pu3508
{
	width: 0.01px;
	padding-bottom: 358px;
	margin-right: -10000px;
	margin-top: 103px;
	margin-left: 20px;
}

#u3508
{
	z-index: 3;
	width: 149px;
	height: 127px;
	position: fixed;
	top: 103px;
	left: 50%;
	margin-left: -170px;
	background: transparent url("../images/aplus.jpg") no-repeat center top;
	background-size: contain;
}

#u3538-6
{
	z-index: 13;
	width: 340px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: fixed;
	top: 278px;
	left: 50%;
	margin-left: -170px;
}

#u3595-5
{
	z-index: 19;
	width: 141px;
	min-height: 17px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: fixed;
	top: 348px;
	left: 50%;
	margin-left: -170px;
}

#u3625-5
{
	z-index: 24;
	width: 340px;
	min-height: 17px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: fixed;
	top: 396px;
	left: 50%;
	margin-left: -170px;
}

#u3637-5
{
	z-index: 29;
	width: 340px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: fixed;
	top: 443px;
	left: 50%;
	margin-left: -170px;
}

#u3589
{
	z-index: 56;
	width: 340px;
	height: 1px;
	background-color: #00284A;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 332px;
	left: 50%;
	margin-left: -170px;
}

#u3607
{
	z-index: 57;
	width: 340px;
	height: 1px;
	background-color: #00284A;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 380px;
	left: 50%;
	margin-left: -170px;
}

#u3631
{
	z-index: 58;
	width: 340px;
	height: 1px;
	background-color: #00284A;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 427px;
	left: 50%;
	margin-left: -170px;
}

#pu3649-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 634px;
	margin-left: 39px;
}

#u3649-4
{
	z-index: 61;
	width: 79px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: fixed;
	bottom: 21px;
	left: 50%;
	margin-left: -119px;
}

#u3664
{
	z-index: 70;
	width: 21px;
	height: 21px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -151px;
	background: transparent url("../images/telephone-handle-silhouette.png") no-repeat center center;
	background-size: contain;
}

#u3496-4
{
	z-index: 51;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -91px;
}

#u3470
{
	z-index: 55;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 123px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#pu3511
{
	width: 0.01px;
	padding-bottom: 262px;
	margin-right: -10000px;
	margin-top: 103px;
	margin-left: 190px;
}

#u3511
{
	z-index: 4;
	width: 1px;
	height: 127px;
	background-color: #00284A;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: fixed;
	top: 103px;
	left: 50%;
	margin-left: -1px;
}

#u3604
{
	z-index: 59;
	width: 1px;
	height: 17px;
	background-color: #00284A;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 348px;
	left: 50%;
	margin-left: -1px;
}

#u3661
{
	z-index: 69;
	width: 1px;
	height: 74px;
	background-color: #F0F0F0;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -1px;
}

#pu3514-4
{
	padding-bottom: 262px;
	margin-right: -10000px;
	margin-top: 103px;
	margin-left: 210px;
	width: 39.48%;
}

#u3514-4
{
	min-height: 19px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 13px;
	line-height: 16px;
	color: #00284A;
	position: relative;
	left: -50%;
	margin-left: 50px;
	width: 100%;
	max-width: 100px;
}

#u3514-4-wrapper
{
	position: fixed;
	top: 103px;
	z-index: 5;
	left: 50%;
	margin-left: 20px;
	width: 26.32%;
	max-width: 100px;
}

#u3523-4
{
	min-height: 50px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: relative;
	left: -50%;
	margin-left: 74px;
	width: 100%;
	max-width: 148px;
}

#u3523-4-wrapper
{
	position: fixed;
	top: 142px;
	z-index: 9;
	left: 50%;
	margin-left: 20px;
	width: 38.95%;
	max-width: 148px;
}

#u3601-5
{
	z-index: 34;
	width: 135px;
	min-height: 17px;
	background-color: transparent;
	font-size: 14px;
	color: #00284A;
	position: fixed;
	top: 348px;
	left: 50%;
	margin-left: 35px;
}

#u3595,#u3625,#u3637,#u3601
{
	color: #B30033;
	font-weight: bold;
}

#u3529-4-wrapper
{
	position: fixed;
	top: 192px;
	z-index: 39;
	left: 50%;
	margin-left: 20px;
	width: 38.95%;
	max-width: 148px;
}

#u3529-4,#u3535-5
{
	min-height: 19px;
	background-color: transparent;
	color: #B30033;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	position: relative;
	left: -50%;
	margin-left: 74px;
	width: 100%;
	max-width: 148px;
}

#u3535-2
{
	color: #00284A;
	font-weight: normal;
}

#u3535-5-wrapper
{
	position: fixed;
	top: 211px;
	z-index: 43;
	left: 50%;
	margin-left: 20px;
	width: 38.95%;
	max-width: 148px;
}

#pu3655-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 634px;
	margin-left: 230px;
}

#u3655-4
{
	z-index: 65;
	width: 79px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: fixed;
	bottom: 21px;
	left: 50%;
	margin-left: 61px;
}

#u3678
{
	z-index: 71;
	width: 21px;
	height: 21px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: 40px;
	background: transparent url("../images/maps-and-flags.png") no-repeat center center;
	background-size: contain;
}

#u3500
{
	z-index: 50;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


